<?php
/**
 * 404 page
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
get_header();
?>
<div id="page-body" class="content-wrapper error404"><!-- page-body -->

	<div class="container nopadding"><!-- container -->

			<div class="vc_col-md-12 nopadding"><!-- vc_col-md-12 -->
			
				<h1 class="themecolor1_bg"><i class="icon-file-link"></i> <?php esc_attr_e( '404', 'infinito' ); ?></h1>
				<h2><?php esc_attr_e( 'Page not found.', 'infinito' ); ?></h2>
	
				<div class="wow_btn_container e404 center"><!-- wow_btn_container -->
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" target="_self">
						<button class="button fancy large rounded padding_left hvr-rectangle-out"><!-- button -->
							<div class="icon fancy large left rounded padding_left">
								<span><i class="wow-webapplication-external-link from_bottom"></i><i class="wow-webapplication-external-link from_bottom second"></i></span>
							</div>
							<div class="text"><?php esc_attr_e( 'Return to', 'infinito' ); ?></div>
							<div class="text2"><?php esc_attr_e( 'Homepage', 'infinito' ); ?></div>
						</button><!--/ button -->
					</a>
				</div><!--/ wow_btn_container -->
	
			</div><!--/ vc_col-md-12 -->
		
	</div><!--/ container -->

</div><!--/ page-body -->
<?php get_footer(); ?>