<?php
/**
 * Template for attachment(s)
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
get_header();
?>

<div id="page-body" class="content-wrapper"><!-- page-body -->
	<div class="container"><!-- container -->	
		<div class="attachment_details">
			<?php 
				$image_size = apply_filters( 'wporg_attachment_size', 'large' ); 
				$attachment_ID = get_the_ID();
				echo wp_get_attachment_image( $attachment_ID, $image_size ); 
			?>
			<?php if ( has_excerpt() ) : ?>
		   
			   <div class="attachment_caption">
					 <?php the_excerpt(); ?>
			   </div><!-- .entry-caption -->
		   <?php endif; ?>
			<p class="attachment_description">
			<?php
				$content = get_post( $attachment_ID );
				echo $content->post_content;
			?>
			</p>
		</div>
	</div><!--/ container -->
</div><!--/ page-body -->

<?php get_footer(); ?>