<?php

/**
 * Archive Forum Content Part
 *
 * @package bbPress
 * @subpackage Theme
 */

?>
<?php global $wow_options;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?><div class="container"><div class="vc_row"><?php endif; ?>
<?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' ) : ?><div class="left-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<div id="bbpress-forums" <?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' || $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?> class="vc_col-lg-9" <?php endif;?> >

	<?php if ( bbp_allow_search() ) : ?>

		<div class="bbp-search-form">

			<?php bbp_get_template_part( 'form', 'search' ); ?>

		</div>

	<?php endif; ?>

	<?php bbp_breadcrumb(); ?>

	<?php bbp_forum_subscription_link(); ?>

	<?php do_action( 'bbp_template_before_forums_index' ); ?>

	<?php if ( bbp_has_forums() ) : ?>

		<?php bbp_get_template_part( 'loop',     'forums'    ); ?>

	<?php else : ?>

		<?php bbp_get_template_part( 'feedback', 'no-forums' ); ?>

	<?php endif; ?>

	<?php do_action( 'bbp_template_after_forums_index' ); ?>

</div>
<?php if ( $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?><div class="right-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?></div></div><?php endif; ?>