<?php

/**
 * Single Topic Content Part
 *
 * @package bbPress
 * @subpackage Theme
 */

?>

<?php global $wow_options;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?><div class="container"><div class="vc_row"><?php endif; ?>
<?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' ) : ?><div class="left-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<div id="bbpress-forums" <?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' || $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?> class="vc_col-lg-9" <?php endif;?> >

	<?php bbp_breadcrumb(); ?>

	<?php do_action( 'bbp_template_before_single_topic' ); ?>

	<?php if ( post_password_required() ) : ?>

		<?php bbp_get_template_part( 'form', 'protected' ); ?>

	<?php else : ?>

		<?php bbp_topic_tag_list(); ?>

		<?php bbp_single_topic_description(); ?>

		<?php if ( bbp_show_lead_topic() ) : ?>

			<?php bbp_get_template_part( 'content', 'single-topic-lead' ); ?>

		<?php endif; ?>

		<?php if ( bbp_has_replies() ) : ?>

			<?php bbp_get_template_part( 'pagination', 'replies' ); ?>

			<?php bbp_get_template_part( 'loop',       'replies' ); ?>

			<?php bbp_get_template_part( 'pagination', 'replies' ); ?>

		<?php endif; ?>

		<?php bbp_get_template_part( 'form', 'reply' ); ?>

	<?php endif; ?>

	<?php do_action( 'bbp_template_after_single_topic' ); ?>

</div>
<?php if ( $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?><div class="right-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?></div></div><?php endif; ?>