<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
//demos list
$demos_array = array(
	array(
		'title' => 'Flexible',
		'basename' => 'flexible',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-flexible',
	) ,
	array(
		'title' => 'Net',
		'basename' => 'net',
		'tags' => array('business','creative','entertainment'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-net',
	) ,	
	array(
		'title' => 'Laundry',
		'basename' => 'laundry',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-laundry',
	) ,	
	array(
		'title' => 'Shoes Shop',
		'basename' => 'shoes-shop',
		'tags' => array('business','shop'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
					'WooCommerce',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-shoes-shop',
	) ,	
	array(
		'title' => 'Build',
		'basename' => 'build',
		'tags' => array('business','construction'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-build',
	) ,
	array(
		'title' => 'XAgency',
		'basename' => 'xagency',
		'tags' => array('business','creative','portfolio','personal'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-xagency',
	) ,	
	array(
		'title' => 'Developer',
		'basename' => 'developer',
		'tags' => array('business','portfolio','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-developer',
	) ,		
	array(
		'title' => 'Recipes',
		'basename' => 'recipes',
		'tags' => array('food'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-recipes',
	) ,
	array(
		'title' => 'Marketing',
		'basename' => 'marketing',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-marketing',
	) ,
	array(
		'title' => 'Car rent',
		'basename' => 'car-rent',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-car-rent',
	) ,	
	array(
		'title' => 'Beer',
		'basename' => 'beer',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-beer',
	) ,
	array(
		'title' => 'Farm',
		'basename' => 'farm',
		'tags' => array('business','food'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-farm',
	) ,	
	array(
		'title' => 'Vacation',
		'basename' => 'vacation',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-vacation',
	) ,
	array(
		'title' => 'Beauty',
		'basename' => 'beauty',
		'tags' => array('business','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-beauty',
	) ,	
	array(
		'title' => 'Cook',
		'basename' => 'cook',
		'tags' => array('business','food'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-cook',
	) ,
	array(
		'title' => 'Learning',
		'basename' => 'learning',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-learning',
	) ,
	array(
		'title' => 'Renovate',
		'basename' => 'renovate',
		'tags' => array('business','construction'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-renovate',
	) ,	
	array(
		'title' => 'Bike Shop',
		'basename' => 'bike-shop',
		'tags' => array('business','shop'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
					'WooCommerce',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-bike-shop',
	) ,
	array(
		'title' => 'App',
		'basename' => 'app',
		'tags' => array('business','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-app',
	) ,
	array(
		'title' => 'Event',
		'basename' => 'event',
		'tags' => array('business','entertainment'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-event',
	) ,
	array(
		'title' => 'Product',
		'basename' => 'product',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-product',
	) ,
	array(
		'title' => 'Studio',
		'basename' => 'studio',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-studio',
	) ,
	array(
		'title' => 'Agency',
		'basename' => 'agency',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-agency',
	) ,
	array(
		'title' => 'Fitness',
		'basename' => 'fitness',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-fitness',
	) ,		
	array(
		'title' => 'Simple',
		'basename' => 'simple',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-simple',
	) ,
	array(
		'title' => 'Donation',
		'basename' => 'donation',
		'tags' => array('non-profit'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-donation',
	) ,
	array(
		'title' => 'Car repair',
		'basename' => 'car-repair',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-car-repair',
	) ,
	array(
		'title' => 'Creative',
		'basename' => 'creative',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-creative',
	) ,
	array(
		'title' => 'App 2',
		'basename' => 'app-2',
		'tags' => array('business','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-app-2',
	) ,
	array(
		'title' => 'Conference',
		'basename' => 'conference',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-conference',
	) ,
	array(
		'title' => 'Minimal',
		'basename' => 'minimal',
		'tags' => array('business','creative','portfolio','minimal'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-minimal',
	) ,
	array(
		'title' => 'Advertising',
		'basename' => 'advertising',
		'tags' => array('business','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-advertising',
	) ,
	array(
		'title' => 'Business',
		'basename' => 'business',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-business',
	) ,
	array(
		'title' => 'Hosting',
		'basename' => 'hosting',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-hosting',
	) ,
	array(
		'title' => 'Pet',
		'basename' => 'pet',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-pet',
	) ,
	array(
		'title' => 'Pizza',
		'basename' => 'pizza',
		'tags' => array('business','food'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-pizza',
	) ,
	array(
		'title' => 'Virtual Reality',
		'basename' => 'virtual-reality',
		'tags' => array('business','entertainment'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-virtual-reality',
	) ,
	array(
		'title' => 'Power',
		'basename' => 'power',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-power',
	) ,
	array(
		'title' => 'Construction',
		'basename' => 'construction',
		'tags' => array('business','construction'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-construction',
		'rev_slider' => array('construction.zip'),
	) ,
	array(
		'title' => 'Hospital',
		'basename' => 'hospital',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-hospital',
	) ,
	array(
		'title' => 'Power 2',
		'basename' => 'power-2',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-power-2',
	) ,
	array(
		'title' => 'Business 2',
		'basename' => 'business-2',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-business-2',
	) ,
	array(
		'title' => 'Delivery',
		'basename' => 'delivery',
		'tags' => array('business'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-delivery',
	) ,
	array(
		'title' => 'Me',
		'basename' => 'me',
		'tags' => array('business','personal'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-me',
	) ,
	array(
		'title' => 'Toys',
		'basename' => 'toys',
		'tags' => array('business','creative'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-toys',
	) ,
	array(
		'title' => 'Default',
		'basename' => 'default',
		'tags' => array('business','creative','portfolio'),
		'plugins' => array( 
				"required" => array(
					'Revolution Slider',
					'Infinito WPBakery Page Builder',
					'Infinito Addons',
					'Infinito Elements',
					//'WooCommerce',
				),
				"recommended" => array('Contact Form 7'),
		),
		'live_url' => 'https://wowlayers.com/wordpress-themes/infinito-default',
	) ,	
);