<?php
global $wow_options;
/**
 * Theme Header
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
 //All functions are properly escaped in the functions folder: functions-nav.php, functions-header.php
?><!DOCTYPE html>
<?php global $wow_options;?>
<html <?php language_attributes(); ?> class="no-js">
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php do_action('wp_seo');?>
<?php if ($wow_options['favicon']['url']) : ?>
<link href="<?php echo esc_url($wow_options['favicon']['url']); ?>" rel="icon" type="image/png">
<?php endif; ?>
<?php wow_menu_responsive(); ?>
<?php wp_head(); ?>
</head>
<body <?php wow_body_class(); ?>>
<?php do_action('after_body'); wow_preloader(); ?>

<?php if (!is_404()) { $wow_post_meta = get_post_meta(wow_get_the_post_id()); }  ?>

<?php if ( empty($wow_post_meta['wow-full_page'][0] )) : ?>

	<div id="wrap"><!-- wrap boxed/full --> 
	<?php wow_menu_under_slider(); ?>
	<header><!-- header -->
		<div class="header-inner"><!-- header -->
			<?php wow_show_header(); ?>
		</div>
	</header><!-- /header -->

<?php else: ?>
	
	<?php wow_one_page_menu($wow_post_meta);  ?>	
	
<div id="wow-fullpage">

<?php endif; ?>			
<?php wow_breadcrumb_header_vertical(); ?>