<?php
/**
 * Loop for single blog posts
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */						
global $wow_options ;

//portfolio meta
$wow_post_meta = get_post_meta(wow_get_the_post_id());

//what single template to be used ( the theme options or the one from meta page which will override theme options template )
$wow_blog_single_template = (!empty($wow_post_meta['wow-blog-single-template'][0])) ? $wow_post_meta['wow-blog-single-template'][0] : $wow_options['blog_single_style'];

	if( have_posts() ) {
      while( have_posts() ) {
        the_post();
		
		//get the template part depending on the style selected in theme options / portfolio single
		get_template_part('inc/templates/post/post','single-'.esc_attr( $wow_blog_single_template ) );
		
      } //end while have_posts 
	  
    } //end if have_posts

	//else if there are no portfolio posts
	else {
		esc_html__('No posts found', 'infinito');
	}
	
	wp_reset_query();
	
?>