
jQuery(document).ready(function($){
	
	"use strict";
	
	/* theme options footer save messages */
	$(document).on('click', ".redux-action_bar", function() {
		
		if( $(this).parent().attr("id") == "redux-footer" ){
			$("#redux_notification_bar").addClass("bottom");
		}
		else{
			$("#redux_notification_bar").removeClass("bottom");
		}
	});	

	//add a message to post format types
	$('#post-formats-select').before('<div class="info"><strong>Note:</strong> Audio, video and quote post formats only work with Blog Template 1,2 and 3. <br> See: Appearance > Theme Options > Blog > Template</div>');
	
});


//allow user input only some chars for footer layout grids
jQuery(document).ready(function($){
	
	"use strict";
	
	$("[id*='footer-custom-layout-rows']").on( "keydown", function( e ) {
        // Allow: backspace, delete, tab, escape, enter and .
        if ($.inArray(e.keyCode, [46, 8, 9, 27, 13, 110, 190, 107, 187, 16]) !== -1 ||
             // Allow: Ctrl+A, Command+A
            (e.keyCode === 65 && (e.ctrlKey === true || e.metaKey === true)) || 
             // Allow: home, end, left, right, down, up
            (e.keyCode >= 35 && e.keyCode <= 40)) {
                 // let it happen, don't do anything
                 return;
        }
        // Ensure that it is a number and stop the keypress
        if ((e.shiftKey || (e.keyCode < 48 || e.keyCode > 57)) && (e.keyCode < 96 || e.keyCode > 105)) {
            e.preventDefault();
        }
	});
});


//menu
jQuery(document).ready(function($){
	
	"use strict";

		//add image
		
		$(document).on("click", ".wow-menu-add-image",function(event) {
			
			event.preventDefault();
        	
        	var activeFileUploadContext = $( this ).parent();
        	var type = 'image';
        	
        	var custom_file_frame = null;

            // Create the media frame.
            custom_file_frame = wp.media.frames.customHeader = wp.media({
            	title: $(this).data( 'choose' ),
            	library: {
            		type: type
            	},
                button: {
                    text: $(this).data( 'update' )
                }
            });

            custom_file_frame.on( "select", function() {
            	var attachment = custom_file_frame.state().get( "selection" ).first();
				
                // Update value of the targetfield input with the attachment url.

                $( '.wow_menu_image_attach', activeFileUploadContext )
            		.val( attachment.attributes.url )
            		.trigger( 'change' );
            });

            custom_file_frame.open();			
			
		});
});

(function($) {


		if(window.adminpage == 'update-core-php') {
			$('form[name="upgrade-themes"]').on('submit', function(e) {
				var $form = $(this);
				if($(':input[name="checked[]"][value="infinito"]', $form).is(':checked')) {
					e.preventDefault();
					$("body").prepend(spinner);
					$.get(infinito_admin_data.ajax_url +'?'+ $.param({action:'infinito_update_confirmation'}), function(html) {
						$(".spinner_holder").remove();
						$(html).appendTo('body').modal();
					});
							
					$(document).on('change', '#infinito-confirm-checkbox', function() {
						$('#infinito-confirm-button').prop('disabled', !$(this).is(':checked'));
					});
					$(document).on('click', '#infinito-confirm-button', function(e) {
						e.preventDefault();
						$('form[name="upgrade-themes"]').off('submit');
						$form.submit();
					});
				}
			});
		}
		

		if(window.adminpage == 'themes-php') {

			var themes = window.wp.themes;
			themes.view.Theme = themes.view.Theme.extend({

				events: {
					'click': themes.isInstall ? 'preview': 'expand',
					'click .theme-install': 'installTheme',
					'click .update-message': 'updateInfinito'
				},
				updateInfinito: function( event ) {
					var self = this;

					event = event || window.event;
										
					if( this.model.get( 'id' ) == "infinito" ){
						
						var _this = this;
						
						$(document).on('click','.update-message button.button-link', function (event) {
							$("body").prepend(spinner);
							$.get(infinito_admin_data.ajax_url +'?'+ $.param({action:'infinito_update_confirmation'}), function(html) {
								$(".spinner_holder").remove();
								$(html).appendTo('body').modal();
							});
							
							$(document).on('change', '#infinito-confirm-checkbox', function() {
								$('#infinito-confirm-button').prop('disabled', !$(this).is(':checked'));
							});
							$(document).on('click', '#infinito-confirm-button', function(e) {
								e.preventDefault();
								_this.updateTheme(event);
								$.modal().close();
							});							
						});												
					}
				},				
			});

			themes.view.Details = themes.view.Details.extend({
				events: {
					'click': 'collapse',
					'click .delete-theme': 'deleteTheme',
					'click .left': 'previousTheme',
					'click .right': 'nextTheme',
					'click #update-theme': 'updateInfinito'
				},

				updateInfinito: function( event ) {
					var _this = this;
					event.preventDefault();
					if(this.model.get( 'id' ) == 'infinito') {
						var _this = this;
						event.preventDefault();
						
						$("body").prepend(spinner);		
						$.get(infinito_admin_data.ajax_url +'?'+ $.param({action:'infinito_update_confirmation'}), function(html) {
							$(".spinner_holder").remove();
							$(html).appendTo('body').modal();
						});		
						
						$(document).on('change', '#infinito-confirm-checkbox', function() {
							$('#infinito-confirm-button').prop('disabled', !$(this).is(':checked'));
						});
						$(document).on('click', '#infinito-confirm-button', function(e) {
							e.preventDefault();
							_this.updateTheme(event);
							$.modal().close();
						});
					} else {
						_this.updateTheme(event);
					}
				}					
			});
		}

		var spinner = '<div class="spinner_holder always_visible"><span class="spinner"><div></div><div></div></span></div>';
		
		$('.infinito-view-details-link').on('click', function(e) {
			e.preventDefault();
			
			$("body").prepend(spinner);			
			
			$.get(infinito_admin_data.ajax_url +'?'+ $.param({action:'infinito_change_log'}), function(html) {
				$(".spinner_holder").remove();
				$(html).appendTo('body').modal();
			});								
		});
		
		$('.infinito-update-notice').each(function() {
			var $notice = $(this);
			
			$('.infinito-update-link', $notice).on('click', function(e) {
				e.preventDefault();
				var $link = $(this);
				$("body").prepend(spinner);

				$.get(infinito_admin_data.ajax_url +'?'+ $.param({action:'infinito_update_confirmation'}), function(html) {
					$(".spinner_holder").remove();
					$(html).appendTo('body').modal();
				});		
						
				$(document).on('change', '#infinito-confirm-checkbox', function() {
					$('#infinito-confirm-button').prop('disabled', !$(this).is(':checked'));
				});
				$(document).on('click', '#infinito-confirm-button', function(e) {
					e.preventDefault();
					window.location.href = $link.attr('href');
				});
			});
		});
		
		

		$(document).on($.modal.AFTER_CLOSE,'.infinito-update.modal' , function(event, modal) {
			$(this).remove();
		});		
})(jQuery);

//1 click import filters
jQuery(document).ready(function($){
	
	"use strict";
	
	//filter click
	$('.demos_filter li').on( "click", function( event ) {
		
		event.preventDefault();
		
		var filter = $(this).find("a").text();
		
		if( filter && !$(this).hasClass("all-demos")){
			
			$(this).closest(".demos_filter").find("li").removeClass("active");
			$(this).addClass("active");
			
			$("ul.one_click_demos li").css("display","inline-block");
			$(this).closest(".demos").find("ul.one_click_demos li").css("display","none");
			$(this).closest(".demos").find("ul.one_click_demos li." + filter).fadeIn(200);
		}
		else{
			
			$(this).closest(".demos_filter").find("li").removeClass("active");
			$(this).closest(".demos_filter").find("li.all-demos").addClass("active");
			
			$(this).closest(".demos").find("ul.one_click_demos li").fadeIn(200);
		}
		
		
	});
	
	//demo click
	$('.one_click_demos li').on( "click", function( event ) {
		var viewport_width = Math.max(document.documentElement.clientWidth, window.innerWidth || 0);
		if( viewport_width > 686 ){
						
			var offset = $(this).offset().left;
			var this_width = $(this).outerWidth(true);
			
			if( ( viewport_width - offset - this_width - 30 ) < 310 ){
				$('.demos-inner',this).css({left: "auto", right: "310px" });
			} 	
		}
	});
	
	//search
	$(document).on('keyup', "input.demos_search_input", function() {

			var keywords = $(this).val().trim().toLowerCase().split(' ');

			// select all list items, hide and filter then show
			$('ul.one_click_demos li').hide().filter(function() {
				// get the lower case text for the list element
				var text = $(this).text().toLowerCase();        

				// determine if any keyword matches, return true on first success
				for (var i = 0; i < keywords.length; i++) {
					if (text.indexOf(keywords[i]) >= 0) {
						return true;
					}
				}
			}).show();

	});	
	
});