(function($){

		"use strict";

	if(window.location.hash && $( window.location.hash ).length) {
	  // Fragment exists	  
		  var hash = window.location.hash,
			  offset = $(hash).offset().top - $(window).height() * 0.3;

		  $('html, body').animate({
			scrollTop: offset
		  }, 800, function(){
	   
			// Add hash (#) to URL when done scrolling (default click behavior)
			window.location.hash = hash;
			
			//set menu active link
			var menu_link = $("nav.menu .menu-item a[href*=" + hash + "]");
			
			if (typeof menu_link === "undefined") {
			}
			else{
			  $("nav.menu .menu-item").removeClass("current-menu-item");
			  menu_link.closest("li").addClass("current-menu-item");				
			}

		  });	  
	} 
	
  // Add smooth scrolling to all menu links (if found one)
  $("nav.menu .menu-item a").on('click', function(event) {

    // Make sure this.hash has a value and there is in the page an Id like that before overriding default behavior	
    if (this.hash !== "" && $(this.hash ).length) {  
		  // Prevent default anchor click behavior
		  event.preventDefault();

		  // Store hash
		  var hash = this.hash,
			  offset = $(hash).offset().top;

		  $('html, body').animate({
			scrollTop: offset
		  }, 800, function(){
	   
			// Add hash (#) to URL when done scrolling (default click behavior)
			window.location.hash = hash;
		  });
		
		  //set menu active link
		  $("nav.menu .menu-item").removeClass("current-menu-item");
		  $(this).closest("li").addClass("current-menu-item");

    } // End if
  });  
 
  // Add smooth scrolling to Infinito custom buttons to all links
  $("button.wow-button").on('click', function(event) {
	  
    // Make sure this.hash has a value and there is in the page an Id like that before overriding default behavior	
    if (this.parentElement.hash !== "" && $(this.parentElement.hash ).length) {  
		  // Prevent default anchor click behavior
		  event.preventDefault();

		  // Store hash
		  var hash = this.parentElement.hash,
			  offset = $(hash).offset().top;

		  $('html, body').animate({
			scrollTop: offset
		  }, 800, function(){
	   
			// Add hash (#) to URL when done scrolling (default click behavior)
			window.location.hash = hash;
		  });	  

    } // End if
  });		
  
})(jQuery);