<?php
/**
 * Product Loop End
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/loop/loop-end.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.0.0
 */
global $wow_options; 

//if left / right sidebar template is selected
if ( $wow_options['woo_layout'] == 'left-sidebar' or $wow_options['woo_layout'] == 'right-sidebar' and !is_product() and ( is_shop() or is_product_category() )   ) {
	$wow_woo_sidebar_before =  '<div class="vc_col-lg-3  vc_col-md-6 vc_col-sm-6 woo-sidebar"><!-- vc_col-lg-3 -->';
	$wow_woo_sidebar_after  =  '</div><!--/ vc_col-lg-3 -->';
	$wow_woo_ul_before = '<div class="vc_col-lg-9 vc_col-md-6 vc_col-sm-6"><!-- vc_col-lg-9 -->';
	$wow_woo_ul_after = '</div><!--/ vc_col-lg-9 -->';	
}
else {
	$wow_woo_sidebar_before =  '';
	$wow_woo_sidebar_after  =  '';
	$wow_woo_ul_before = '';
	$wow_woo_ul_after = '';		
}
?>
</ul><!--/ products -->
<?php // $wow_woo_sidebar_before, $wow_woo_sidebar_after,$wow_woo_ul_before,$wow_woo_ul_after doesn't need escape as they are static or empty ?>
<?php echo $wow_woo_ul_after; ?>
<?php if ( $wow_options['woo_layout'] == 'right-sidebar' and !is_product() and !is_cart() and ( is_shop() or is_product_category() ) ) : ?>
	<?php echo $wow_woo_sidebar_before ; ?>
		<?php dynamic_sidebar( 'woo_sidebar' ); ?>
	<?php echo $wow_woo_sidebar_after ; ?>
<?php endif; ?>
</div><!--/ wow-inner-fix -->