<?php
/**
 * Show messages
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/notices/notice.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.9.4
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

if ( ! $messages ) {
	return;
}
global $wow_options;
$woo_container = ( $wow_options['woo_container'] == 'container' ) ? ' container' : '';
?>
<div class="content-wrapper">
<div class="message-woo woocommerce<?php echo esc_attr($woo_container); ?>">
<?php foreach ( $messages as $message ) : ?>
	<ul class="woocommerce-info">
		<li class="icon_li"><i class="pe-7s-info"></i></li>
		<li><?php echo wp_kses_post( $message ); ?></li>
	</ul>
<?php endforeach; ?>
</div>
</div>