
jQuery(document).ready(function($){
	
	"use strict";

	//meta page : full page option hide Menu style if Without menu is selected
	if( $('[name="wow-full_page"]').val()  == "simple" ){
		$('[name="wow-full_page-menu"]').closest(".subsection").css("opacity","0");
	}
	$('[name="wow-full_page"]').on( "change", function() {
		if( $(this).val() == "simple"){
			$('[name="wow-full_page-menu"]').closest(".subsection").css("opacity","0");
		}
		else{
			$('[name="wow-full_page-menu"]').closest(".subsection").css("opacity","1");
		}
	});	

	//meta page and post image radio selector
	$('.wow-radio-img').on( "click", function() {
		
		var el 			= $(this);
		var fieldset 	= $(this).closest('fieldset');
		
		fieldset.find('.wow-radio-img').removeClass('wow-radio-img-selected');
		el.addClass('wow-radio-img-selected');
		
		el.find('input[type="radio"]').attr('checked','checked');

	});

	// full page slider on meta page
	if( $( "#wow-options-wrapper select[name='wow-full_page']" ).val() ){
		$(".wow-full_page").addClass('one-page-on');
	}
	
	$( "#wow-options-wrapper .wow-full_page" ).on( "change", function(event) {
		
		if( $(this).val() != '' ){
			$(this).parent().parent().addClass('one-page-on');
		}
		else{
			$(this).parent().parent().removeClass('one-page-on');
		}
	});	
	
});

//media upload
jQuery(document).ready(function($){
		
		"use strict";

	//media image select fixed
    if (wp.media) {
        wp.media.view.Modal.prototype.on('close', function() {
		   $("div[id^=__wp-uploader-id-]:not(.media-frame)").css("display","none");
        });
    }
		
		if ($('.wow-opts-screenshot.wow-page-subheader-image').attr('src') == '') {
			$('.wow-opts-screenshot.wow-page-subheader-image').hide();
		}
		$( '.wow-opts-upload' ).on( "click", function(event) { 
        	event.preventDefault();
        	
        	var activeFileUploadContext = $( this ).parent();
        	var type = 'image';
        	
        	var custom_file_frame = null;

            // Create the media frame.
            custom_file_frame = wp.media({
            	title: $(this).data( 'choose' ),
            	library: {
            		type: type
            	},
                button: {
                    text: $(this).data( 'update' )
                },
            });

            custom_file_frame.on( "select", function() {
            	var attachment = custom_file_frame.state().get( "selection" ).first();
				
                // Update value of the targetfield input with the attachment url.
                $( '.wow-opts-screenshot', activeFileUploadContext ).attr( 'src', attachment.attributes.url );
                $( 'input', activeFileUploadContext )
            		.val( attachment.attributes.url )
            		.trigger( 'change' );

                $( '.wow-opts-upload', activeFileUploadContext ).hide();
                $( '.wow-opts-screenshot', activeFileUploadContext ).show();
                $( '.wow-opts-upload-remove', activeFileUploadContext ).show();
            });

            custom_file_frame.open();
        });

	    $( '.wow-opts-upload-remove' ).on( "click", function(event) {
	    	event.preventDefault();
	    	
	        var activeFileUploadContext = $( this ).parent();
	
	        $( 'input', activeFileUploadContext ).val('');
	        $( this ).prev().fadeIn( 'slow' );
	        $( '.wow-opts-screenshot', activeFileUploadContext ).fadeOut( 'slow' );
	        $( this ).fadeOut( 'slow' );
	    });
		
		
		//gallery
		
		$( ".wow-gallery-upload" ).on( "click", function(event) {
			
			event.preventDefault();

        	var activeFileUploadContext = $( this ).parent();
        	var type = 'image';
        	
        	var custom_file_frame = null;

            // Create the media frame.
            custom_file_frame = wp.media({
            	title: $(this).data( 'choose' ),
            	library: {
            		type: type
            	},
                button: {
                    text: $(this).data( 'update' )
                },
				multiple: "toggle"
            });
			
			var input_name = $( activeFileUploadContext ).parent().parent().find('.wow-gallery-save').attr('name');

			custom_file_frame.on( 'select', function(){

				var attachments = custom_file_frame.state().get('selection').map();

				//loop through the array and do things with each attachment

			   var i;

			   for (i = 0; i < attachments.length; ++i) {
					
					$( activeFileUploadContext).find('.wow-gallery-images').append('<div class="screenshot-holder" style="background-image:url(' + attachments[i].attributes.url + ');background-size:cover"><div class="screenshot-holder-inner"></div><a class="wow-gallery-upload-remove fresh-upload" href="#"><i class="wow-webapplication-close-line"></i></a></div>');				
					$( activeFileUploadContext, '.wow-gallery-images' ).append('<input type="hidden" name="' + input_name + '" value="' + attachments[i].attributes.url  + '">');
					
				}
				
			});

            custom_file_frame.open();			
			
		});
	
		//remove images from gallery
	    $(document).on("click", ".wow-gallery-upload-remove",function(event) {
	    	event.preventDefault();
	    	
	        var activeFileUploadContext = $( this ).parent();

	        activeFileUploadContext .fadeOut();
			activeFileUploadContext.remove();
	    });		
		
});


//wp media library

jQuery(document).ready(function($){
	
	"use strict";
		
		$(document).on("click", ".custom_media_url_remove",function(event) {

			var delete_url_parent = $( this ).parent().parent();
			$( '.custom_media_url', delete_url_parent ) .val('');
		});
		
		$(document).on("click", ".custom_media_upload",function(event) {
        	event.preventDefault();
        	var activeFileUploadContext = $( this ).parent();
        	var type = 'image';
        	
        	var custom_file_frame = null;

            // Create the media frame.
            custom_file_frame = wp.media.frames.customHeader = wp.media({
            	title: $(this).data( 'choose' ),
            	library: {
            		type: type
            	},
                button: {
                    text: $(this).data( 'update' )
                }
            });

            custom_file_frame.on( "select", function() {
            	var attachment = custom_file_frame.state().get( "selection" ).first();
				
                // Update value of the targetfield input with the attachment url.

                $( '.custom_media_url', activeFileUploadContext )
            		.val( attachment.attributes.url )
            		.trigger( 'change' );
            });

            custom_file_frame.open();
        });		
 
 
});

//wp media library with multiple images
jQuery(document).ready(function($){
	
	"use strict";
		
		$(document).on("click", ".custom_gallery_url_remove",function(event) {
			
			var tthis = $(this).parent().parent();
			
			$(this).parent().remove();
			
			var images_url = [];
			tthis.find(".custom_gallery_url_remove_holder").each(function( index ) {

				var bgImage = $( this ).css('background-image').replace(/^url\(['"](.+)['"]\)/, '$1'); 
				if(bgImage && bgImage !='none'){
					images_url.push(bgImage);
				}
				
			});
			
			tthis.parent().find( '.custom_gallery_url').val( JSON.stringify(images_url) );
			
		});
		
		$(document).on("click", ".custom_media_gallery",function(event) {		

        	event.preventDefault();

        	var activeFileUploadContext = $( this ).parent();
        	var type = 'image';
        	
        	var custom_file_frame = null;

            // Create the media frame.
            custom_file_frame = wp.media.frames.customHeader = wp.media({
            	title: $(this).data( 'choose' ),
            	library: {
            		type: type
            	},
                button: {
                    text: $(this).data( 'update' )
                },
				multiple: true
            });
			var images_url = [];
            custom_file_frame.on( "select", function() {

            	var attachments = custom_file_frame.state().get('selection').map();
				
			   var i;

			   for (i = 0; i < attachments.length; ++i) {


					activeFileUploadContext.parent().find('.wow_attach_image').append('<div class="custom_gallery_url_remove_holder" style="background-image: url(\'' + attachments[i].attributes.url + '\');display: block;"><a class="custom_gallery_url_remove" href="javascript:void(0);">X</a></div>');

				}
						
				activeFileUploadContext.parent().find(".custom_gallery_url_remove_holder").each(function( index ) {
				
					var bgImage = $( this ).css('background-image').replace(/^url\(['"](.+)['"]\)/, '$1'); 
					if(bgImage && bgImage !='none'){
						images_url.push(bgImage);
					}
				
				});
			
				activeFileUploadContext.find( '.custom_gallery_url').val( JSON.stringify(images_url) );
            });

            custom_file_frame.open();			
        });		
});


/* meta page options */
jQuery(document).ready(function($){
	
	"use strict";

	$("#reset_padding").on( "click", function( event ) {
		event.preventDefault();
		$(".desktop_padding_left_right").val("");
		$(".desktop_padding_top_bottom").val("");
		$(".mobile_padding_left_right").val("");
		$(".mobile_padding_top_bottom").val("");
	});
	
	if( $("#wow-page-options .wow-abs-header").val() == "yes" ){
		$("#wow-page-options .wow-different-menu .subsection:last-child").css("display","block");
	}
	
	$("#wow-page-options .wow-abs-header").on( "change", function( event ) {
		if( $(this).val() == "yes" ){
			$("#wow-page-options .wow-different-menu .subsection:last-child").css("display","block");
		}
		else{
			$("#wow-page-options .wow-different-menu .subsection:last-child").css("display","none");
		}
	});	
	
	//close all meta where there are no values
	$( "#wow-page-options section" ).each(function( index ) {
		
		var show = false;

		//show for full page options 
		if( $(this).hasClass("wow-full_page") ){
			$(this).addClass("show");
		}
			
		$( ".subsection:not(.dependent)" , $(this) ).each(function( index ) {
			
			var this_type = $(this).attr("data-type"),val,default_val = '';
			
			//input type
			if( this_type == "input" ){

				val = $(this).find("input").val();
		
				if( val ){
					
					default_val = $(this).find("input").attr("data-default");
					
					if( val && !default_val ){
						show = true;
						return false;						
					}
					else{
						if ( val !=  default_val ){
							show = true;
							return false;
						}				
					}
				}					
			}				
			
			//select type
			if( this_type == "select" ){

				val = $(this).find("select").val();

				if( val ){
					
					default_val = $(this).find("select").attr("data-default");
					
					if( val && !default_val ){
						show = true;
						return false;						
					}
					else{
						if ( val !=  default_val ){
							show = true;
							return false;
						}				
					}
				}					
			}
			
			if( this_type == "color" ){
				val = $(this).find(".wow_admin_color_picker").val();
				if( val ){
					show = true;
					return false;					
				}
			}
			
			if( this_type == "upload_img" ){
				val = $(this).find("input").val();
				if( val ){
					show = true;
					return false;					
				}
			}			
			
			if( this_type == "radio" ){
				val = $(this).find("input:checked").val();
				default_val = $(this).attr("data-default");

				if( val ){
					if( val && !default_val ){
						show = true;
						return false;						
					}
					else{
						if ( val !=  default_val ){
							show = true;
							return false;
						}				
					}				
				}
			}
			
			if( this_type == "textarea" ){
				val = $(this).find("textarea").val();
				if( val ){
					show = true;
					return false;					
				}
			}							
			
			if( this_type == "upload_gallery" ){
				val = $(this).find(".wow-gallery-images .screenshot-holder").css("background-image");

				if( val ){
					show = true;
					return false;					
				}
			}		
			
			if( this_type == "radio_img" ){
				val = $(this).find("input:checked").val();
				default_val = $(this).find("fieldset").attr("data-default");

				if( val ){
					if( val && !default_val ){
						show = true;
						return false;						
					}
					else{
						if ( val !=  default_val ){
							show = true;
							return false;
						}				
					}				
				}
			}				
		});
		
		if( show == true){
			$(this).addClass("show");
			$( ".wow_meta_open" , $(this)).text("-");
		}
		
	});

	$(".wow_meta_open").on( "click", function( event ) {

		event.preventDefault();
		var section = $(this).closest("section");
		section.toggleClass("show");
		if( section.hasClass("show") ){
			$( ".wow_meta_open" , section).text("-");
		}
		else{
			$( ".wow_meta_open" , section).text("+");
		}
		
	});		
	
	//filter options in meta page / post / portfolio
	$(".filter-options").on( "click", function( event ) {


		event.preventDefault();
		
		$("ul.filter a").removeClass("active");
		
		var class_clicked = $(this).attr('class').split(' ')[0];
		
		if ( class_clicked ){

			//add class to show all button
			$(".show-all").addClass('stand-out');
			
			//add active class to button when clicked
			$(this).addClass('active');
			
			//find section
			var section = $(this).parent().parent().parent().find("section");

			if ( section.hasClass( class_clicked ) ){
					
					//hide other options
					$( 'section' ).css( "display","none" );
					//display only the one clicked
					var to_show = "section." + class_clicked;
					$( to_show ).css( "display","table" ).addClass("show");
					$( ".wow_meta_open" , section).text("-");
					
			}
		}

	});		
	
	//filter options in meta page / post / portfolio - when you click Show all
	$(".show-all").on( "click", function( event ) {
		event.preventDefault();
		$( 'section' ).css( "display","table" ).removeClass("show");
		$(".show-all").removeClass('stand-out');
		$('.filter-options').removeClass('active');
		$( ".wow_meta_open").text("+");
	});		
	
	
});