<?php

/**
 * Single Forum Content Part
 *
 * @package bbPress
 * @subpackage Theme
 */

?>
<?php global $wow_options;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?><div class="container"><div class="vc_row"><?php endif; ?>
<?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' ) : ?><div class="left-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<div id="bbpress-forums" <?php if ( $wow_options['bbpress_layout'] == 'left-sidebar' || $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?> class="vc_col-lg-9" <?php endif;?> >

	<?php bbp_breadcrumb(); ?>

	<?php bbp_forum_subscription_link(); ?>

	<?php do_action( 'bbp_template_before_single_forum' ); ?>

	<?php if ( post_password_required() ) : ?>

		<?php bbp_get_template_part( 'form', 'protected' ); ?>

	<?php else : ?>

		<?php bbp_single_forum_description(); ?>

		<?php if ( bbp_has_forums() ) : ?>

			<?php bbp_get_template_part( 'loop', 'forums' ); ?>

		<?php endif; ?>

		<?php if ( !bbp_is_forum_category() && bbp_has_topics() ) : ?>

			<?php bbp_get_template_part( 'pagination', 'topics'    ); ?>

			<?php bbp_get_template_part( 'loop',       'topics'    ); ?>

			<?php bbp_get_template_part( 'pagination', 'topics'    ); ?>

			<?php bbp_get_template_part( 'form',       'topic'     ); ?>

		<?php elseif ( !bbp_is_forum_category() ) : ?>

			<?php bbp_get_template_part( 'feedback',   'no-topics' ); ?>

			<?php bbp_get_template_part( 'form',       'topic'     ); ?>

		<?php endif; ?>

	<?php endif; ?>

	<?php do_action( 'bbp_template_after_single_forum' ); ?>

</div>
<?php if ( $wow_options['bbpress_layout'] == 'right-sidebar' ) : ?><div class="right-sidebar vc_col-lg-3" id="post-body"><?php dynamic_sidebar('bbpress_sidebar'); ?></div><?php endif;?>
<?php if ( $wow_options['bbpress_container'] == 'container' ) : ?></div></div><?php endif; ?>