<?php
/**
 * Theme Footer
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
global $wow_options;
$wow_post_meta = get_post_meta(wow_get_the_post_id());
$wow_show_footer =  $wow_options['show-footer'] == "1" ? true : false ;
$wow_disable_footer = ( !empty( $wow_post_meta['wow-disable-footer'][0]) && $wow_post_meta['wow-disable-footer'][0] == 'yes' ) ? true : false ;
?>

<?php if ( $wow_disable_footer == false && $wow_show_footer == "1" ) : ?>
<footer class="content-wrapper" id="footer"><!-- footer -->
	
	<div class="container"><!-- footer inner -->
		<?php wow_footer_widgets(); ?>
	</div><!-- /footer inner -->
	
	<?php if (!empty($wow_options['copyright'])) : ?>
	<div id="copyright"><!-- #copyright -->
		<?php if ( $wow_options['copyright-width'] == 'container' ) :  ?><div class="container"><!-- container --><?php endif; ?>
		<div class="copyright"><!-- copyright -->
			<?php if (!empty($wow_options['copyright'])) :  ?>
				<p><?php echo wp_kses( $wow_options['copyright'] , array('a' => array( 'href' => array(), 'target'=> array(), 'title' => array() ) ) ); ?></p>
				<?php if ( $wow_options['copyright-social'] == '1' ) { wow_social_footer_show(); } ?>
			<?php endif; ?>
		</div><!-- /copyright -->
		<?php if ( $wow_options['copyright-width'] == 'container' ) :  ?></div><!-- /container --><?php endif; ?>
	</div><!-- /#copyright -->
	<?php endif; ?>

</footer><!-- /footer -->
<?php endif; //end if $wow_disable_footer == false ?>


<?php if ( !empty( $wow_post_meta['wow-abs-header'][0] ) and $wow_post_meta['wow-abs-header'][0] == 'yes' ) { ?>
	<div id="body_overlay"></div>
<?php } ?>

</div><!-- /#wrap || #wow-fullpage-->
<?php wp_footer(); ?>

<?php if ( empty( $wow_post_meta['wow-abs-header'][0] ) )  {  ?>
	<div id="body_overlay"></div>
<?php } ?>

<?php if ( $wow_options['menu-resposive-position'] == 'side_responsive_menu' && empty( $wow_post_meta["wow-full_page"][0] ) ) :  ?>
	<div id="side_responsive_menu"><div class="side_responsive_menu_wrap"></div></div>
<?php endif; ?>

</body>
</html>