<?php
/**
 * Loop for portfolio tax
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */								
global $wp_query,$wow_options;
query_posts( array('post_type' => array( 'portfolio' ),'posts_per_page' => intval( $wow_options['per_page_portfolio'] ), 'paged'=>$paged, 'orderby' => $wow_options['order_by_portfolio'], 'order' => $wow_options['order_portfolio'],'taxonomy'=> 'portfolio_category','term' => get_query_var( 'term' ) ));
	
	//counter for animations delay
	if ($wow_options['animate_portfolio'] == '1' and $wow_options['portfolio_animation'] != 'none'){
		$wow_counter = $wow_options['portfolio_animation_delay'];
	}
	
	if( have_posts() ) {
      while( have_posts() ) {
        the_post();
		
		//get the template part depending on the style selected in theme options / portfolio single
		get_template_part('inc/templates/portfolio/portfolio',esc_attr( $wow_options['portfolio-style'] ) );		
		
		if ($wow_options['animate_portfolio'] == '1' and $wow_options['portfolio_animation'] != 'none'){
			$wow_options['portfolio_animation_delay'] = esc_attr( $wow_counter ) + esc_attr( $wow_options['portfolio_animation_delay'] );
		}
		
      } //end while have_posts 
	  
    } //end if have_posts
	
	//else if there are no portfolio posts
	else {
		esc_html__('No portfolio posts found', 'infinito');
	}?>