<?php
/**
 * The loop template for blog posts
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
global $wow_options;

//counter for animations delay
if ($wow_options['animate_blog'] == '1' and $wow_options['blog_animation'] != 'none'){
	$wow_counter = $wow_options['blog_animation_delay'];
}

if( have_posts() ) {
	while( have_posts() ) {
		the_post();

		//get the template part depending on the style selected in theme options
		get_template_part( 'inc/templates/post/post', 'search' );
		
		//increment the animation delay
		if ($wow_options['animate_blog'] == '1' and $wow_options['blog_animation'] != 'none'){
			$wow_options['blog_animation_delay'] = esc_attr( $wow_counter ) + esc_attr( $wow_options['blog_animation_delay'] );
		}
		
	} //end while have_posts 
} //end while have_posts 
else{
	echo '<div class="vc_col-md-12">';
		echo '<h1>'.esc_html__('Upsss...','infinito').'</h1>';
		echo '<h3>'.esc_html__('You went too far Jack! Nothing here.','infinito').'</h3s>';
	echo '</div>';
}
?>