jQuery(function($){
	
	"use strict";
		$('.ajax_loader').hide();
		
		$('#post-body-content').on( "click","li.menu-item .wow_menu_add_icon a", function(event) {

			event.preventDefault();	
			var add_to_this = $(this).closest(".wow_menu_add_icon");
			var canBeLoaded = true;
			var query = 'get_html';
			var data = {
				'action': 'menu_icons',
				'query': query, // that's how we get params from wp_localize_script() function
			};
			
			if( canBeLoaded == true){
								
				$.ajax({
					url : wow_menu_icons_params.ajaxurl, // AJAX handler
					data : data,
					type : 'POST',
					beforeSend : function ( xhr ) {
						// the AJAX call is in process, we shouldn't run it again until complete
						canBeLoaded = false; 
						$('.ajax_loader').show();
					},
					complete: function(){
						$('.ajax_loader').hide();
					},	
					success : function( data ){
						if( data ) {
							add_to_this.prepend(data);
							add_to_this.find(".wow_menu_font_icon_class option[value='webapplication']").attr('selected','selected');
							add_to_this.find("ul.webapplication").addClass("show");
							canBeLoaded = true; // the ajax is completed, now we can run it again
							
						} 
					}
				});
			}
		});	
		
	$(document).on('click', ".wow-menu-font-icon-select i", function(event) {
			 event.preventDefault();
			 
			 var icon = $(this).attr("data-value");
			 $(this).closest(".field-nav-add_icon").find("input.edit-menu-item-nav-add_icon").val(icon);
			 $(this).closest(".field-nav-add_icon").find("span.show_saved_icon").html("<i class=" + icon + "></i>");
			 $(this).closest(".wow-menu-font-icon-select").remove();
			
	});	

	$(document).on('change', ".wow_menu_font_icon_class", function(event) {
			
			$(this).parent().find("ul li").css("display","block");
			$(this).parent().find("ul li i").css("display","block");
			$(this).parent().find("ul").removeClass("show");
			$(this).parent().find("ul." + $(this).val()).addClass("show");
			
			
	});		
	$(document).on("focus", "input.wow_menu_icon_search", function(){
		
		if($(this).val() == 'Search Icons' || $(this).val() == ''){
			$(this).val("");
		}
 
    });		
	
	$(document).on('keyup', "input.wow_menu_icon_search", function() {
		if($(this).val().length >2 && $(this).val() != 'Search Icons'){
			
			$(this).parent().parent().find(".wow-menu-font-icon-select ul").removeClass("show");
			var found = $(this).parent().parent().find(".wow-menu-font-icon-select ul li i[class*='" + $(this).val() + "']");
			$(".wow-menu-font-icon-select ul li").css("display","none");
			$(".wow-menu-font-icon-select ul li i").css("display","none");
			$(found).css("display","block");
			$(found).parent().css("display","block");
			$(this).parent().parent().find(".wow-menu-font-icon-select ul").addClass("show");
			
			
		}
	});	

	$(".edit-menu-item-nav-add_feature_color, .edit-menu-item-nav-bg").wpColorPicker({
		hide: true,
	});	
					
	
	$(document).on('change', 'input.edit-menu-item-nav-add_feature', function(event) {
		
		event.preventDefault();	
		if(this.checked) {
			$(this).closest(".menu-item-settings").find(".show-dependency.feature").css("display",'table');

		}
		else{
			$(this).closest(".menu-item-settings").find(".show-dependency.feature").css("display",'none');
		}	
	});

	
	//hide / show some things depending on what options you choose - megamenu
	$(document).on('change', 'input.edit-menu-item-megamenu', function(event) {
		if(this.checked) {
			$(this).closest(".menu-item-settings").find(".show-dependency.mega").css("display",'table');
			$(this).closest(".menu-item-settings").find(".field-nav-width").show();
			$(this).closest(".menu-item-settings").find(".field-nav-columns").show();
			$(this).closest(".menu-item-settings").find(".field-nav-border_style").show();
		}
		else{
			$(this).closest(".menu-item-settings").find(".show-dependency.mega").css("display",'none');
			$(this).closest(".menu-item-settings").find(".field-nav-width").hide();
			$(this).closest(".menu-item-settings").find(".field-nav-columns").hide();
			$(this).closest(".menu-item-settings").find(".field-nav-border_style").hide();
		}	
	});
	
	$( ".wow_menu_bg_color" ).wpColorPicker({
		hide: true,
	});				
	
	//hide / show some things depending on what options you choose - background
	$(document).on('change', 'input.edit-menu-item-has_bg', function(event) {
		if(this.checked) {
			$(this).closest(".menu-item-settings").find(".show-dependency.bg").css("display",'table');
			$(this).closest(".menu-item-settings").find(".field-bg-color").show();
			$(this).closest(".menu-item-settings").find(".field-bg").show();
			$(this).closest(".menu-item-settings").find(".field-bg-position").show();
			$(this).closest(".menu-item-settings").find(".field-bg-repeat").show();
			$(this).closest(".menu-item-settings").find(".field-bg-size").show();
		}
		else{
			$(this).closest(".menu-item-settings").find(".show-dependency.bg").css("display",'none');
			$(this).closest(".menu-item-settings").find(".field-bg-color").hide();
			$(this).closest(".menu-item-settings").find(".field-bg").hide();
			$(this).closest(".menu-item-settings").find(".field-bg-position").hide();
			$(this).closest(".menu-item-settings").find(".field-bg-repeat").hide();
			$(this).closest(".menu-item-settings").find(".field-bg-size").hide();
		}	
	});

	//hide / show some things depending on what options you choose - paddings
	$(document).on('change', 'input.edit-menu-item-paddings', function(event) {
		if(this.checked) {
			$(this).closest(".menu-item-settings").find(".show-dependency.padding").css("display",'table');
			$(this).closest(".menu-item-settings").find(".field-nav-padding_left").show();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_right").show();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_top").show();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_bottom").show();
		}
		else{
			$(this).closest(".menu-item-settings").find(".show-dependency.padding").css("display",'none');
			$(this).closest(".menu-item-settings").find(".field-nav-padding_left").hide();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_right").hide();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_top").hide();
			$(this).closest(".menu-item-settings").find(".field-nav-padding_bottom").hide();
		}	
	});	

	$(document).on('mouseup', function(e) {
		
		"use strict";
		
		var container = $(".wow-menu-font-icon-select");

		// if the target of the click isn't the container nor a descendant of the container
		if (!container.is(e.target) && container.has(e.target).length === 0) 
		{
			container.remove();
		}
	});
	
		
});