(function ($) {
	"use strict";
	var width = jQuery('body').outerWidth(),
		viewport_width = Math.max(document.documentElement.clientWidth, window.innerWidth || 0);

		//remove some body classes
		if( viewport_width <= 1200 ){
			//remove all body layout class
			$("body").removeClass("header-one header-one-a header-two-a header-two header-three header-three-a header-four header-five header-five-a header-seven header-eight header-ten header-nine header-wrap-horizontal header-wrap-vertical vertical-header horizontal-header");
			$("body").addClass("wowFP header-overlay header-one header-wrap-horizontal horizontal-header");
			
			//remove side and top responsive classes
			$("body").removeClass("top_responsive_menu  side_responsive_menu ").addClass("short_responsive_menu");			
		}
		else{
			$("body").addClass("header-overlay horizontal-header wow_full_page");
			$("body").removeClass("header-one header-one-a header-two-a header-two header-three header-three-a header-four header-five header-five-a header-seven header-eight header-ten header-nine header-wrap-horizontal header-wrap-vertical vertical-header horizontal-header");			
		}

		if( params.style == "panel"){
			
			$( "#trigger-overlay-menu" ).on( "click", function( ) {
				
				$(this).toggleClass("open");
				$(".wow-full-page").toggleClass("open");
				
				if( $(this).hasClass("open") ) {
					//close all opened submenus
					$(".overlay-menu nav ul").removeClass("show_submenu");					
				}
			});				
		}	
		
		//remove all Design Options from wpBakery by removing its class
		/*
		$(".vc_row").removeClass (function (index, className) {
			return (className.match (/(^|\s)vc_custom_\S+/g) || []).join(' ');
		});
		*/
		var parallax = false;
		if( params.parallax == "enable" ){
			parallax = true;
		}
		var i=0;
		new fullpage('#wow-fullpage', {
				anchors: params.anchors,
				menu: '.overlay-menu',
				verticalCentered: true,
				css3: true,
				controlArrows: false,
				navigation: true,
				scrollOverflow: true,
				slidesNavigation: true,
				navigationTooltips: params.tooltips,
				scrollingSpeed: 1000,
				licenseKey:params.wss,
				parallax: parallax,
				parallaxOptions: {
						type: 'reveal',
						percentage: 62,
						//normalScrollElements: 'footer',
						property: 'translate'
				},
				parallaxKey: params.wsd,
				onLeave: function(index, nextIndex, direction){
					
					var next_section = $("#" + nextIndex.item.id);
					
					if(  next_section.find('.fp-slides').length !== 0 ){

						var is_dark = next_section.find(".slide.active").hasClass("dark");
					}
					else{
						var is_dark = next_section.hasClass("dark");						
					}
						if( is_dark ){
							$("#fp-nav").addClass("dark");
						}
						else{
							$("#fp-nav").removeClass("dark");
						}						
				},
				onSlideLeave: function( section, origin, destination, direction){

					var is_dark = $(".fp-slides .slide" + destination.index).hasClass("dark");
					
					if( is_dark ){
						$("#fp-nav, .fp-slidesNav").addClass("dark");
					}
					else{
						$("#fp-nav, .fp-slidesNav").removeClass("dark");
					}										
				},
				afterLoad: function( origin, destination, direction ){
									
								//infinito animations
								$( '#' + destination.item.id + ' [data-animate]').each(function (){

									if ( $(this).hasClass('portfolio_container') &&  $(this).closest(".portfolio-block").find(".iso-filters").html())  { //no animations for portfolio when filter is enabled			
										$(this).css('opacity','1');
									}
									else{
											var anim_effect = $(this).attr('data-animate');
											var anim_delay = $(this).attr('data-animate-delay');
											var anim_duration = $(this).attr('data-animate-duration');
											if(anim_delay){
												$(this).css("animation-delay",anim_delay + "s");
												$(this).css("-webkit-animation-delay",anim_delay + "s");
											}
											if(anim_duration){
												$(this).css("animation-duration",anim_duration + "s");
												$(this).css("-webkit-animation-duration",anim_duration + "s");
											}	  
												  
											$(this).addClass( 'animated ' + anim_effect);	  
									}
								});
								
								//WpBakery animations
								$( '#' + destination.item.id + ' .wpb_animate_when_almost_visible:not(.animated)').each(function (){
									$(this).addClass("wpb_start_animation");
									$(this).addClass("animated");
								});								
				}			  
		});			

		//for menu from labels close menu when a link is clicked
		if( params.type == "labels_menu" ){
			
			$(".one_page_head").on('click', ".menu a", function(event) {	
				$("#trigger-overlay-menu").removeClass("open");
				$(".wow-full-page").removeClass("open");
				$(".menu-toggle .hamburger").removeClass("is-active");
				$("header").removeClass("header_show");
			});					
		}	
	
})(jQuery);	