function isEmpty(obj) {
    for(var key in obj) {
        if(obj.hasOwnProperty(key))
            return false;
    }
    return true;
}

jQuery(function($){
	
	"use strict";

function reset_delete_import(){
	
	$('[name="wow_importer_delete_content"]').val("");	
	$('.wow_delete_import_content [name="import_delete_posts"]').val("");
	$('.wow_delete_import_content [name="import_delete_pages"]').val("");
	$('.wow_delete_import_content [name="import_delete_portfolio"]').val("");
	$('.wow_delete_import_content [name="import_delete_products"]').val("");
	$('.wow_delete_import_content [name="import_delete_widgets"]').val("");						
	$('.wow_delete_import_content [name="import_delete_menus"]').val("");						
	$('.wow_delete_import_content [name="import_delete_media"]').val("");						
}	
	
	var importer_is_in_progress = "is_not";
	$('.demos .screenshot-text a').on( "click", function(event) {
		event.preventDefault();
		
		var tthis = $(this);
		
		$(".demos .demos-inner").hide();
		$(".overlay").remove();
		$("#wpwrap").before( '<div class="overlay">#</div>' );
		
	   $(this).closest("li").find(".demos-inner").animate({
            height: 'toggle'
        });
		$(this).closest("li").css("z-index","99999");
		
		var container = $(this).parent().parent().parent();
		$(document).on('mouseup', function(e) {

			if (!container.is(e.target) && !$.modal.isActive() && container.has(e.target).length === 0 && importer_is_in_progress == "is_not"){
			
				reset_delete_import();
				$('[name="wow_importer_delete_content"]').prop( "checked", false );

				$(".overlay").remove();
				$(".demos .demos-inner").hide();
				tthis.closest("li").css("z-index","10");
				if( tthis.closest("li").find(".pop-up-demo .error_msg").length ){
					tthis.closest("li").find(".pop-up-demo .wow-importer").addClass("disabled").parent().addClass("disabled");
				}
				else{
					//$(".wow-importer").removeClass("disabled").parent().removeClass("disabled");
					tthis.closest("li").find(".pop-up-demo .wow-importer").removeClass("disabled").parent().removeClass("disabled");
					$('.demos input[name="import-content"], .demos input[name="import-theme_options"]').attr( 'checked', true );
				}
	
				$(".importer_confirmation").remove();
			}
		}); 
			
	});	

	//if no value is checked ( content, option config ) block the import button
	$('.demos input[name="import-content"], .demos input[name="import-theme_options"]').on( "change", function() {
		
		var inputs,
			container = $(this).closest("li");
		
		inputs = $('input[name="import-content"]:checked, input[name="import-theme_options"]:checked',container).length;
		
		if( !inputs ){
			$(".wow-importer").addClass("disabled").parent().addClass("disabled");
		}
		else{
			$(".wow-importer").removeClass("disabled").parent().removeClass("disabled");
		}
		
	});

	$(document).on('change', '[name="wow_importer_delete_content"]', function() {
		
		if( $(this).prop("checked") == true ){
			$(".wow_delete_import_content").modal({
				fadeDuration: 250
			});			
		}
	  return false;
	});
	
	
	//importer ajax
	$('.demos-inner a.wow-importer').on( "click", function(event) {

			event.preventDefault();	
			
			var tthis = $(this), 		
				demo = $(this).attr("data-demo"),
				title = $(this).attr("data-title"),
				import_content = $(this).closest("li").find('input[name="import-content"]').is(":checked"),
				import_theme_options = $(this).closest("li").find('input[name="import-theme_options"]').is(":checked"),
				please_confirm,
				requirements = '',
				delete_content;
			
			if( document.getElementById("server_req_error") !== null  ){
				requirements = '<a class="wow-server_req_error" href="#server_req_error" rel="modal:open">' + wow_importer_params.server_requirements + '</a>';
			}
			
			//delete_content = '<div class="wow-importer-delete-content"><p><input type="checkbox" name="wow_importer_delete_content" value="delete">Delete previous content? <br> ( More options on check )</p></div>';
			
			delete_content = '<div class="import-details wow-importer-delete-content"><h1>Delete content?</h1><div class="option"><input name="wow_importer_delete_content" type="checkbox"  value="delete">'+ wow_importer_params.importer_delete_checkbox +'<br><span>'+ wow_importer_params.importer_delete_checkbox_message +'</span></div></div>';
			
			$(this).closest(".demos-inner").prepend('<div class="importer_confirmation first-step"><i class="wow-webapplication-exclamation-square"></i>' + wow_importer_params.demo_inner + requirements + delete_content+'<button class="live_demo"><a class="are_you_sure abort" data-confirm="no" href="#">' + wow_importer_params.demo_inner_no + '</a></button><button class="confirm"><a class="are_you_sure" data-confirm="yes" class="wow-importer" href="#">' + wow_importer_params.demo_inner_yes + '</a></button></div>');					
			
			$(document).on('click', '.wow-import-delete-close a', function() {
				reset_delete_import();
				$('[name="wow_importer_delete_content"]').prop( "checked", false );
			});				

			$(document).on('click', '.are_you_sure.abort', function() {
				reset_delete_import();
				$('[name="wow_importer_delete_content"]').prop( "checked", false );
			});			
			
			$('.importer_confirmation a.are_you_sure').on( "click", function(event) {
				event.preventDefault();
						
				please_confirm = $(this).attr("data-confirm");
								
				if( please_confirm == 'yes' ){
					
					var delete_import_content = $('[name="wow_importer_delete_content"]').prop( "checked"),
					delete_posts = $('.wow_delete_import_content [name="import_delete_posts"]').val(),
					delete_pages = $('.wow_delete_import_content [name="import_delete_pages"]').val(),
					delete_portfolio = $('.wow_delete_import_content [name="import_delete_portfolio"]').val(),
					delete_products = $('.wow_delete_import_content [name="import_delete_products"]').val(),
					delete_widgets = $('.wow_delete_import_content [name="import_delete_widgets"]').val(),			
					delete_menus = $('.wow_delete_import_content [name="import_delete_menus"]').val(),			
					delete_media = $('.wow_delete_import_content [name="import_delete_media"]').val(),			
					data = {
						'action': 'wow_importer',
						'demo' : demo,
						'title' : title,
						'import_content' : import_content,
						'import_theme_options' : import_theme_options,
						'delete_import_content' : delete_import_content,
						'delete_posts' : delete_posts,
						'delete_pages' : delete_pages,
						'delete_portfolio' : delete_portfolio,
						'delete_products' : delete_products,
						'delete_widgets' : delete_widgets,					
						'delete_menus' : delete_menus,					
						'delete_media' : delete_media,					
					};

					importer_is_in_progress = "in_progress";
					
					$.ajax({
						url : wow_importer_params.ajaxurl, // AJAX handler
						data : data,
						type : 'POST',
						beforeSend : function ( xhr ) {
							$(".importer_confirmation").remove();
							tthis.closest(".demos-inner").prepend('<div class="importer_confirmation working"><div class="importer_loader"><img src="'+ wow_importer_params.preloader +'" /></div><p>' + wow_importer_params.just_a_sec + '</p><h4>' + wow_importer_params.pls_wait + '</h4><p>' + wow_importer_params.website_ready_soon + '</p></div>');
						},
						complete: function(){
						},	
						error: function( xhr, status, error ){
							if( xhr.status == 500 ){
								$(".importer_confirmation").remove();
								tthis.closest(".demos-inner").prepend('<div class="importer_confirmation warning execution"><i class="wow-webapplication-exclamation-square"></i>'+ wow_importer_params.execution +'</div>');
							}
						},
						success : function( data ){
							if( data ) {

								var response = '',
									data_trimmed = '';
								
								data_trimmed = data.trim();
								
								if( data_trimmed ){
									
									response = JSON.parse(data);
									
									if( response.success == 'success' ){
										$(".importer_confirmation").remove();
										tthis.closest(".demos-inner").hide().prepend('<div class="importer_confirmation success"><i class="wow-webapplication-checked"></i>' + wow_importer_params.congrats + '</div>').slideDown();
									}
									else{
										
										var errors = response.success, error_msg = '';

										if( !isEmpty(errors) && typeof errors === 'object' ){
											for (var key in errors) {
												if( errors[key] ){
													error_msg += '<h4 class="importer_errors_occurred">' + errors[key] + '</h4>';
												}
												
											}											
										}
										else{
											error_msg = '<h4 class="importer_errors_occurred">' + errors + '</h4>';
										}										
										
										$(".importer_confirmation").remove();
										tthis.closest(".demos-inner").prepend('<div class="importer_confirmation warning"><i class="wow-webapplication-exclamation-square"></i>'+ error_msg +'<button class="last-step"><a class="wow-importer" href="' + response.theme_options_url + '">' + wow_importer_params.theme_option + '</a></button><button class="live_demo second last-step"><a  href="' + response.site_url + '">' + wow_importer_params.view_website + '</a></button></div>');	
										
									}									
								}
								else{
									$(".importer_confirmation").remove();
									tthis.closest(".demos-inner").prepend('<div class="importer_confirmation warning"><i class="wow-webapplication-exclamation-square"></i><h4>' + wow_importer_params.error + '</h4><button><a class="wow-importer" href="' + response.theme_options_url + '">' + wow_importer_params.theme_option + '</a></button><button class="live_demo"><a  href="' + response.site_url + '">' + wow_importer_params.view_website + '</a></button></div>');	
										
								}
								
							} 
						}
					});				
				}
				else{

					$(".overlay").remove();
					$(".demos .demos-inner").hide();
					tthis.closest("li").css("z-index","10");
					$(".importer_confirmation").remove();
					$('.demos input[name="import-content"], .demos input[name="import-theme_options"]').attr( 'checked', true );
				} //please_confirm
			});
		});			
});