jQuery(function($){
	
	"use strict";
	
	
	$(document).on('click', ".go_to_activate-infinito", function (e) {
		e.preventDefault();
		
		var purchase_code = $(this).parent().find("input[name='activate-infinito']").val();
		if( purchase_code ){
			var data = {
				'action': 'wow_purchase_code',
				'purchase_code': purchase_code
			};			
			$.ajax({

				url : wow_purchase_code.ajaxurl,
				type : 'POST',
				data : data,
				success : function(data) {              

					if( data ){

						$(".wow-theme-activated .infinito-activation-response").remove();
						$(".wow-register-theme .infinito-activation-response").remove();
							
						$(".wow-register-theme input[name='activate-infinito'], .wow-theme-activated input[name='de-activate-infinito']").val(purchase_code);
						if( data == "success" ){
							$(".wow-register-theme").removeClass("show").addClass("hide");
							$(".wow-theme-activated").removeClass("hide").addClass("show");
						}
						else{
							$(".wow-register-theme .holder").prepend('<p class="infinito-activation-response">' + data + '</p>');
							$(".wow-register-theme").removeClass("hide").addClass("show");
							$(".wow-theme-activated").removeClass("show").addClass("hide");							
						}
						
					}
				},
				error : function(request,error)
				{
					//console.log("Request: "+JSON.stringify(request));
				}
			});			
		}
		
		
		
		
	});		
	
});