<?php
/**
 * Template for displaying single blog post(s)
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
get_header();

//what single template to be used ( the theme options or the one from meta page which will override theme options template )
$wow_blog_single_template = (!empty($wow_post_meta['wow-blog-single-template'][0])) ? $wow_post_meta['wow-blog-single-template'][0] : $wow_options['blog_single_style'];

//custom header background image
wow_custom_header_bg();

//add padding if fancy sidebar and no breadcumb
wow_fancy_no_breadcrumb();
?>

<div id="page-body" class="content-wrapper"><!-- page-body -->
	<?php  if ( $wow_options['blog_container_single'] == 'container' ) { echo '<div class="container blog-single"><!-- container -->'; } ?>		
		<div class="blog-single <?php echo esc_attr($wow_blog_single_template); ?>" id="post-body"> <!-- blog-single <?php echo esc_attr($wow_blog_single_template);  ?>--> 
			<?php get_template_part('inc/templates/post/loop','post-single'); ?>	
		</div><!--/ blog-single <?php echo esc_attr($wow_blog_single_template);  ?>-->
	<?php  if ( $wow_options['blog_container_single'] == 'container' ) { echo '</div><!--/ container -->'; } ?>
</div><!--/ page-body -->

<?php get_footer(); ?>