<?php
/**
 * Taxonomy Portfolio Category
 *
 * @package Infinito
 * @author WOW Layers
 * @link https://wowlayers.com
 */
get_header();

//hover effect for style 4 portfolio
$wow_hover_effect = $wow_options['style4_hover'];

//gap class
$wow_gap_class = ( !empty($wow_options['gap_portfolio']) ) ? ' gap' : '';

//display portfolio filter
wow_show_portfolio_filter();

//how many portfolio/blog posts on row on responsive devices
wow_per_row_responsive();
?>

<div id="page-body" class="content-wrapper"><!-- page-body -->

	<?php if ( $wow_options['portfolio_container'] == 'container' ) { echo '<div class="container portfolio"><!-- container -->'; } ?>	
		
		<div class="portfolio portfolio-block <?php echo esc_attr($wow_options['portfolio-style']); echo esc_attr($wow_gap_class); ?> row-eq-height"> <!-- portfolio <?php echo esc_attr($wow_options['portfolio-style']);  ?>--> 
		
		<div class="portfolio-grid row-eq-height">
		
			<?php get_template_part('inc/templates/portfolio/loop','portfolio-tax'); ?>
		
		</div>
		
		</div><!--/ portfolio <?php echo esc_attr($wow_options['portfolio-style']);  ?>-->
		
		<?php wow_pagination(); wp_reset_query(); ?>
		
	<?php if ( $wow_options['portfolio_container'] == 'container' ) { echo '</div><!--/ container -->'; } ?>

</div><!--/ page-body -->

<?php get_footer(); ?>